Results 1 to 3 of 3

Thread: Unstable version - update check failed

  1. #1

    Default Unstable version - update check failed

    G'day all, I am running "OpenRails U2021.09.28-0421" and receive this message when opening up "update check failed", if I switch to "testing" the update for that is available. does anyone know what is happening?
    Regards
    Barrie

  2. #2
    Join Date
    Sep 2006
    Location
    .
    Posts
    2,705

    Default

    The latest testing is newer, dated Oct 1.

    They are trying to stabilize the product for 1.4 so I wouldn't look for that many newer unstable ones until that is accomplished.

  3. #3

    Default

    G'day geepster, I was hoping it was something like that. "The latest testing is newer, dated Oct 1" it would seem that is not available as the connection is not active. I guess things will sort themselves out in time.
    Regards
    Barrie

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
-->